line_info_our_network_content:
  label: Content
  namespace: Organisms/TM - Line Info/Our network
  use: '@organisms/tm-line-info/line-info-our-network/line-info-our-network-content.twig'
  description: Content
  fields:
    items:
      type: object
      label: Items
      preview:
        - classes: 'version_2'
          url: ''
          image: '<img src="https://picsum.photos/454/279?rnd=a1">'
          text: 'Intercity'
        - classes: 'version_3'
          url: ''
          image: '<img src="https://picsum.photos/454/279?rnd=a2">'
          text: 'Regional'
